Subject: Re: Single-Master Failover Recovery and Automated Replication

From: Zachary Amsden <[email-masked]>
Date: Mon, 14 Oct 2002 20:52:59 -0700

Granted, multi-master is a solution to single master recovery - there still
 isn't yet a formalized protocol specification for LDAP multi-master
replication.  Sorry if it wasn't clear that I was talking specifically
about LDAP (not X.500) and standardized, open protocols at the LDAP layer.

Zach

---- Original message ----
>Date: Mon, 14 Oct 2002 19:53:32 -0700
>From: John Merrells <[email-masked]>  
>Subject: Re: Single-Master Failover Recovery and Automated Replication  
>To: Zachary Amsden <[email-masked]>
>Cc: Hugo Tavares <[email-masked]>, [email-masked]
>
>
>
>Zachary Amsden wrote:
>
>>Designing a
>>recovery protocol that encompasses all of these options is a rather large
>>problem, which is probably why it hasn't been formalized yet (at least not
>>in a public forum).
>>
>Well, I'd argue that multi-master is the solution to the single-master 
>recovery
>problem... so a solution has been formalized in a public forum.
>
>John
>
>
>

"A plague upon all your houses" - last words of Waldo Semon, inventor of vinyl

---

From: John Merrells <[email-masked]>
Date: Tue, 15 Oct 2002 11:38:25 -0700

>about LDAP (not X.500) and standardized, open protocols at the LDAP layer.
Why do you view the ldup drafts as not being 'a formalized protocol 
specification
for LDAP multi-master replication'?

(Sorry to sound like eliza but I've been off the list for a couple of 
years and am only
just getting back into this...)

John